SnowLuma

获取语音转文字结果

{ text }:语音识别出的文本。 别名:`get_ptt_text`, `get_record_text` 只读。

POST
/fetch_ptt_text

{ text }:语音识别出的文本。

别名:get_ptt_text, get_record_text

只读。

授权

授权Bearer <token>

Authorization: Bearer <access_token>

位置: header

请求主体

application/json

TypeScript 定义

在 TypeScript 中使用 request body 类型。

响应主体

application/json

curl -X POST "https://example.com/fetch_ptt_text" \  -H "Content-Type: application/json" \  -d '{    "message_id": 0  }'
{  "status": "ok",  "retcode": 0,  "data": {    "text": "string"  },  "message": "string",  "wording": "string"}

这篇文档有帮助吗?